/* 图片自适应 */
img { width: auto\9; max-width: 100%; height: auto; -ms-interpolation-mode: bicubic; object-fit: cover; }

/* 去除苹果手机默认按钮样式 */
input[type='button'], input[type='submit'], input[type='reset'], textarea { resize: none; -webkit-appearance: none; }

/* 初始化 */
html, body, div, ul, li, ol, h1, h2, h3, h4, h5, h6, hr, input, textarea, select, p, dl, dt, dd, a, span, strong, font, i, img, button, form, table, th, tr, td, tbody, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); font-family: "思源黑体", "微软雅黑", Arial; margin: 0; padding: 0; border: none; box-sizing: border-box; text-size-adjust: none; }
html, body { min-width: 320px; max-width: 1920px; margin: 0 auto; width: 100%; }
html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { position: relative; -overflow-x: hidden; background-color: #fff; overflow-x: hidden; }
input, button, select, textarea { outline: none; }
em, i { font-style: normal; }
.clearfix:after { display: block; visibility: hidden; clear: both; height: 0; content: ''; }
.clearfix { zoom: 1; }
a { text-decoration: none; }
a:hover { text-decoration: none; color: #2075d4 !important; }
ul, li, ol { list-style: none; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
img { border: none; max-width: 100%; max-height: 100%; vertical-align: middle; }
.fl { float: left; }
.fr { float: right; }
.over { overflow: hidden; }

html, body { overflow-y: auto; overflow-x: hidden; scrollbar-width: thin; scrollbar-color: #1347a7 #f4f4f4; }
html::-webkit-scrollbar, body::-webkit-scrollbar { width: 5px; }
html::-webkit-scrollbar-thumb, body::-webkit-scrollbar-thumb { border-radius: 5px; background: #1347a7; }

.bg { background: url（/nanjing_customs/template/page/lktg_index/sy_bg.jpg) no-repeat top center #e2f1ff; padding-bottom: 24px; }
.container { width: 1354px; margin: 0 auto; background-color: #fff; border-radius: 10px; box-shadow: 0 0 20px #bcddfa; padding-bottom: 70px; }
.banner { height: 390px; }
.red { color: #df5151 !important; }
.orange { color: #e8aa4a !important; }

.big-tit {height: 72px;width: 1248px;border-radius: 36px;background: #1a5cb7;margin: 0 auto;position: relative;top: -15px;font-size: 30px;font-weight: bold;text-align: center;color: #fff;line-height: 72px;}
.tips { width: 1200px; margin: 0 auto; font-size: 14px; color: #545454;  }
.tips span { color: #e8aa4a; }
.sbwp-container { margin: 28px auto 0; width: 1200px; }
.sbwp-container.jj { background: url(jj_tag.png) no-repeat right top #f8f8f8; }
.sbwp-container.cj { background: url(cj_tag.png) no-repeat right top #f8f8f8; }
.sbwp { border-radius: 15px; padding-bottom: 34px;  }
.sbwp-tit { color: #333; font-size: 24px; font-weight: bold; text-align: center; margin-bottom: 18px; padding-top: 18px; }
.sbwp-tit span { font-size: 24px; }
.sbwp-list { padding: 0 20px; display: flex; justify-content: space-between; }
.sbwp-list li { background-color: #fff;width: 160px;}
.sbwp-list li p {padding: 0 10px;height: 140px;font-size: 16px;color: #545454;line-height: 20px;display: flex;align-items: center;justify-content: center;}
.sbwp-list li img { transform-style: preserve-3d; transition: .3s;  }
.sbwp-list li img:hover { transform: translateZ(30px)scale(1.1); } 
.sbwp.jjxz { padding-top: 20px; }
.sbwp.jjxz .sbwp-list li { width: 228px; }
.sbwp.jjxz .sbwp-list li p, .sbwp.cjxz .sbwp-list li p { height: 72px; }
.sbwp.cjjj .sbwp-list li { width: 286px; }

.dzw { width: 1160px; margin: 70px auto; padding-top: 70px; border-top: 2px dashed #dfdfdf; }
.dzw-tit { font-size: 24px; color: #333333; font-weight: bold; margin-bottom: 40px; text-align: center; }
.dzw-content { display: flex; }
.dc-tab-hd { width: 120px; flex-shrink: 0;  }
.dc-tab-hd p { height: 120px; padding: 0 14px; background-color: #e4e4e4; display: flex; justify-content: center; align-items: center; color: #333; font-size: 18px; font-weight: bold; line-height: 30px; text-align: center; cursor: pointer; }
.dc-tab-hd p.on { background-color: #1a5cb7; color: #fff; }
.dc-tab-bd { padding: 0 20px; }
.dc-tab-bd .item { display: none; }
.dc-tab-bd .item:first-child { display: block; }
.dc-tab-bd .item p { line-height: 40px; font-size: 16px; color: #333; border-bottom: 1px solid #eef1f4; }

.bz { width: 1160px; height: 320px; margin: 0 auto; display: flex; justify-content: space-between; align-items: flex-end; }
.bz div { background-color: #fff6ed; border: 6px solid #ebd8c4; padding: 26px; line-height: 34px; color: #666; }
.bz p { font-size: 16px; }
.bz .big { width: 724px; height: 294px; }
.bz .small { width: 414px; height: 184px; position: relative;  }
.bz .small img { position: absolute; top: -140px; left: 28px; }


@media screen and (	max-width:1199px){
    .bg { background: none; }
    .banner { padding-bottom: 42%;  height: 0; background: url(/nanjing_customs/template/page/lktg_index/sy_bg.jpgmobile_banner.jpg) no-repeat center top; background-size: cover;}
    .container { width: calc(100% - 30px); padding: 30px; }
    .tips {width: auto;line-height: 1.5;}
    .big-tit { width: 90%; }
    .sbwp-container { width: auto; }
    .sbwp { width: auto; height: auto; padding-bottom: 20px; }
    .sbwp-list { flex-wrap: wrap; height: auto; }
    .sbwp-list li {width: 32% !important    ;margin-top: 15px;}
    .sbwp-list li img { width: 100%; }
    .sbwp-list li p { height: auto; padding: 20px; }
    .sbwp.jjxz .sbwp-list:after { content:""; width: 32%; } 
    .dzw { width: auto; }
    .bz { width: auto; flex-direction: column; height: auto; }
    .bz .big, .bz .small { width: auto; }
    .bz .small { margin-top: 140px; }
    .bz .small img {max-height: none;}
}

@media screen and (max-width: 750px){
    html::-webkit-scrollbar, body::-webkit-scrollbar { width: 0; }
    html::-webkit-scrollbar-thumb, body::-webkit-scrollbar-thumb { border-radius: 0; }
    .container { padding: 10px; }
    .big-tit { height: 56px; font-size: 24px; line-height: 56px; }
    .sbwp-tit {font-size: 22px;padding-top: 45px;}
    .sbwp.jjxz .sbwp-tit, .sbwp.cjxz .sbwp-tit {padding-top: 0;}
    .sbwp-list li { width: 48% !important; }
    .sbwp-list li p {padding: 15px;}
    .sbwp.jjxz, .sbwp.cjxz {padding-top: 0;}
    .sbwp-list { padding: 0 15px; }
    .dzw {margin: 20px auto;padding-top: 20px;}
    .dzw-content { flex-direction: column; }
    .dc-tab-hd {width: auto;display: flex;justify-content: space-between;}
    .dc-tab-hd p {width: 32%;/* justify-content: space-between; */}
    .dc-tab-bd { margin-top: 20px; }
    .bz .big, .bz .small { height: auto; }
    .bz .small img { max-width: none; top: -140px;left: -30px;}
}